# vars file for shiny-server
---
shiny_server_dependencies:
  - curl
  - r-base
shiny_server_downloads_path: /var/lib/ansible/shiny-server/downloads
shiny_server_machine_map:
  i686: i386
  i386: i386
  x86_64: amd64
  amd64: amd64
